 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/6f5cf33a/6119055/images/DSC_1956-Bearbeitet.jpg");
  background-position: 50% 79.3%;
}

.u-section-1 .u-sheet-1 {
  min-height: 683px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 208px auto 60px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 563px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 431px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 470px;
}

.u-section-2 .u-list-1 {
  margin: 47px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
  min-height: 378px;
  grid-gap: 20px 20px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 70px;
  width: 70px;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 9px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 70px;
  width: 70px;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 9px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: scale(1.1) translateX(0px) translateY(0px);
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 70px;
  width: 70px;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 9px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: scale(1.1) translateX(0px) translateY(0px);
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 70px;
  width: 70px;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 9px auto 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: scale(1.1) translateX(0px) translateY(0px);
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 15px));
    min-height: 349px;
  }

  .u-section-2 .u-list-item-1 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-list-item-2 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-text-4 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-list-item-3 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-text-6 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-list-item-4 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    transition-duration: 0.5s;
  }

  .u-section-2 .u-text-8 {
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 691px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1352px;
  }
}

.u-block-174a-56:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-56:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-56:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-174a-56:not([data-block-selected]):not([data-cell-selected]).u-block-174a-56:not([data-block-selected]):not([data-cell-selected]).u-block-174a-56:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #332929 !important;
}

.u-block-174a-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-174a-62:not([data-block-selected]):not([data-cell-selected]).u-block-174a-62:not([data-block-selected]):not([data-cell-selected]).u-block-174a-62:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #332929 !important;
}

.u-block-174a-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-174a-68:not([data-block-selected]):not([data-cell-selected]).u-block-174a-68:not([data-block-selected]):not([data-cell-selected]).u-block-174a-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #332929 !important;
}

.u-block-174a-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-174a-74:not([data-block-selected]):not([data-cell-selected]).u-block-174a-74:not([data-block-selected]):not([data-cell-selected]).u-block-174a-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #332929 !important;
}

.u-block-174a-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-174a-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-174a-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-174a-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-174a-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-174a-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-174a-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-174a-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-174a-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-174a-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-174a-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-174a-77:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-174a-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-174a-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-174a-66:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-174a-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-174a-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-174a-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-174a-72:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-72:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-72:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-174a-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-174a-72:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-174a-78:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-78:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-78:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-174a-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-174a-78:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-174a-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-174a-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-174a-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-174a-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-174a-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-174a-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-174a-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-174a-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-174a-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-174a-79:not([data-block-selected]):not([data-cell-selected]),
.u-block-174a-79:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-174a-79:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-174a-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-174a-79:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-2 .u-text-1,
.u-section-2 .u-text-1:before,
.u-section-2 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-1.u-text-1.u-text-1:hover {
  transform: rotate(0deg) scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-text-1 {
  border-color: transparent !important;
}

.u-section-2 .u-text-1.u-text-1.u-text-1.hover {
  transform: rotate(0deg) scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-text-1 {
  border-color: transparent !important;
}

.u-section-2 .u-container-layout:hover .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-icon-1,
.u-section-2 .u-icon-1:before,
.u-section-2 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-icon-1.u-icon-1.u-icon-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-icon-1 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-2 .u-icon-1.u-icon-1.u-icon-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-icon-1 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-2 .u-container-layout:hover .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-icon-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-icon-2,
.u-section-2 .u-icon-2:before,
.u-section-2 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-icon-2.u-icon-2.u-icon-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-icon-2 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-2 .u-icon-2.u-icon-2.u-icon-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-icon-2 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-2 .u-container-layout:hover .u-icon-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-icon-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-icon-3,
.u-section-2 .u-icon-3:before,
.u-section-2 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-icon-3.u-icon-3.u-icon-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-icon-3 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-2 .u-icon-3.u-icon-3.u-icon-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-icon-3 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-2 .u-container-layout:hover .u-icon-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-icon-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-icon-4,
.u-section-2 .u-icon-4:before,
.u-section-2 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-icon-4.u-icon-4.u-icon-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-icon-4 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-2 .u-icon-4.u-icon-4.u-icon-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-2 .u-icon-4 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-2 .u-container-layout:hover .u-icon-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-icon-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1670px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 993px;
}

.u-section-3 .u-image-1 {
  width: 431px;
  height: 595px;
  object-position: 27.82% 0%;
  background-position: 27.82% 0%;
  margin: -7px 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 215px;
  height: 107px;
  margin: -115px 6px 0 auto;
}

.u-section-3 .u-image-3 {
  width: 351px;
  height: 374px;
  margin: -24px auto 0 0;
}

.u-section-3 .u-group-1 {
  width: 323px;
  min-height: 239px;
  background-image: none;
  height: auto;
  margin: -965px auto 0 -19px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 29px -25px 0 85px;
}

.u-section-3 .u-line-1 {
  width: 227px;
  margin: 24px auto 0 30px;
}

.u-section-3 .u-link-1 {
  text-transform: uppercase;
  padding-bottom: 2px;
  letter-spacing: 1px;
  margin: 11px auto 0 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 993px;
  background-image: none;
}

.u-section-3 .u-group-2 {
  width: 421px;
  min-height: 333px;
  height: auto;
  margin: 510px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 60px 6px 0 14px;
}

.u-section-3 .u-line-2 {
  width: 325px;
  height: 2px;
  margin: 30px 30px 0 auto;
}

.u-section-3 .u-link-2 {
  text-transform: uppercase;
  padding-bottom: 2px;
  letter-spacing: 1px;
  margin: 14px 30px 0 auto;
}

.u-section-3 .u-video-1 {
  width: 471px;
  height: 482px;
  margin: -806px auto 0 -5px;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  align-self: center;
  text-align: center;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 338px 66px 0 auto;
  padding: 20px 47px 20px 46px;
}

.u-section-3 .u-gallery-1 {
  height: 546px;
  margin: 51px 0 60px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-gap: 20px 20px;
  grid-template-columns: auto auto auto auto;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1402px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 819px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 819px;
  }

  .u-section-3 .u-group-2 {
    width: 401px;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-link-2 {
    margin-right: 10px;
  }

  .u-section-3 .u-video-1 {
    width: 401px;
    height: 410px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 450px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2702px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 378px;
    height: 522px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -42px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-group-2 {
    width: 302px;
  }

  .u-section-3 .u-line-2 {
    width: 302px;
    margin-right: 0;
  }

  .u-section-3 .u-link-2 {
    margin-right: 0;
  }

  .u-section-3 .u-video-1 {
    width: 302px;
    height: 309px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1379px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2706px;
  }

  .u-section-3 .u-gallery-1 {
    height: 4137px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1595px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 470px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 10px;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 362px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -953px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-line-1 {
    width: 170px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-gallery-1 {
    height: 2605px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1016px;
}

.u-section-4 .u-group-1 {
  width: 713px;
  min-height: 916px;
  height: auto;
  margin: 0 32px 0 auto;
}

.u-section-4 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/6f5cf33a/6119055/images/P3130093.jpg");
  padding: 30px 0;
}

.u-section-4 .u-line-1 {
  width: 95px;
  transform-origin: right center 0px;
  margin: 478px auto 0 0;
}

.u-section-4 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/6f5cf33a/6119055/images/P3130093-Bearbeitet.jpg");
  padding: 30px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 1px;
  font-size: 3rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -566px 697px 0 15px;
}

.u-section-4 .u-line-2 {
  width: 475px;
  transform-origin: left center 0px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: -1px auto 0 15px;
}

.u-section-4 .u-line-3 {
  width: 382px;
  transform-origin: left center 0px;
  margin: 0 auto 60px 15px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-right: 512px;
    margin-left: 0;
  }

  .u-section-4 .u-line-2 {
    margin-left: 0;
  }

  .u-section-4 .u-line-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    margin-right: 7px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-4 .u-line-2 {
    width: 340px;
  }

  .u-section-4 .u-line-3 {
    width: 340px;
  }
}

.u-section-4 .u-line-2,
.u-section-4 .u-line-2:before,
.u-section-4 .u-line-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-line-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-line-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("https://assets.nicepagecdn.com/6f5cf33a/6119055/images/MenradShooting27.06.2022-655-Bearbeitet.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 526px;
}

.u-section-5 .u-text-1 {
  margin: 157px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 48px;
    margin-right: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 62px;
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 666px;
}

.u-section-7 .u-text-1 {
  margin: 90px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 39px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 423px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 20px;
}

.u-section-7 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 273px;
  grid-gap: 0px 0px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 423px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-list-2 {
  margin-top: 42px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-2 {
  grid-template-columns: 100%;
  min-height: 178px;
  grid-gap: 0px 0px;
}

.u-section-7 .u-container-layout-4 {
  padding: 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 423px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-list-3 {
  margin-top: 71px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-3 {
  grid-template-columns: 100%;
  min-height: 146px;
  grid-gap: 0px 0px;
}

.u-section-7 .u-container-layout-6 {
  padding: 0;
}

.u-section-7 .u-text-7 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 423px;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px;
}

.u-section-7 .u-text-8 {
  margin: 0 auto 0 5px;
}

.u-section-7 .u-list-4 {
  margin-top: 71px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-4 {
  grid-template-columns: 100%;
  min-height: 207px;
  grid-gap: 0px 0px;
}

.u-section-7 .u-container-layout-8 {
  padding: 0 0 10px;
}

.u-section-7 .u-text-9 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 349px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 438px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 438px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 438px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 453px;
  }

  .u-section-7 .u-repeater-3 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-7 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 311px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-repeater-3 {
    grid-template-columns: 100%;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 248px;
}

.u-section-8 .u-text-1 {
  font-size: 0.875rem;
  margin: 45px auto 0;
}

.u-section-8 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  align-self: center;
  text-align: center;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px auto 60px;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 457px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 529px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 871px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    margin-top: 920px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 50px;
}.u-section-10 .u-sheet-1 {
  min-height: 1057px;
}

.u-section-10 .u-text-1 {
  font-family: "Archivo Black";
  width: 537px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.53;
  margin: 60px auto 0;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 79px;
  margin-bottom: 0;
}

.u-section-10 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/6f5cf33a/6119055/images/WorkPortfolio2021-8.jpg");
  background-position: 36.53% 50%;
  min-height: 547px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px;
}

.u-section-10 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/6f5cf33a/6119055/images/WorkPortfolio2021-3.jpg");
  background-position: 38.4% 50%;
  min-height: 547px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px;
}

.u-section-10 .u-image-3 {
  background-image: url("https://assets.nicepagecdn.com/6f5cf33a/6119055/images/WorkPortfolio2021-10.jpg");
  background-position: 50% 50%;
  min-height: 467px;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px;
}

.u-section-10 .u-image-4 {
  min-height: 467px;
  background-image: url("https://assets.nicepagecdn.com/6f5cf33a/6119055/images/WorkPortfolio2021-13.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-10 .u-image-1 {
    min-height: 451px;
  }

  .u-section-10 .u-image-2 {
    min-height: 451px;
  }

  .u-section-10 .u-image-3 {
    min-height: 385px;
  }

  .u-section-10 .u-image-4 {
    min-height: 385px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-10 .u-image-1 {
    min-height: 345px;
  }

  .u-section-10 .u-image-2 {
    min-height: 345px;
  }

  .u-section-10 .u-image-3 {
    min-height: 295px;
  }

  .u-section-10 .u-image-4 {
    min-height: 295px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 76px;
  }

  .u-section-10 .u-image-1 {
    min-height: 360px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 440px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    min-height: 360px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-4 {
    min-height: 360px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 36px;
  }

  .u-section-10 .u-image-1 {
    min-height: 227px;
  }

  .u-section-10 .u-image-2 {
    min-height: 277px;
  }

  .u-section-10 .u-image-3 {
    min-height: 227px;
  }

  .u-section-10 .u-image-4 {
    min-height: 227px;
  }
}